body {
	height: 2400px;
}

div.a {
	margin-top: 150px;
	margin-left: 150px;
	width: 150px;
	height: 150px;
	background-color: red;
	transform: rotate(45deg);
}

.circle {
	background-color: brown;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	animation-name: demo;
	animation-delay: 3s;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}

@keyframes demo {
	/* from to */
	0% {
		background-color: brown;
	}
	50% {
		background-color: blue;
	}
	100% {
		background-color: yellow;
	}
}

.board {
	background-color: antiquewhite;
	width: 450px;
	height: 450px;
	display: flex;
	flex-wrap: wrap;
}

.board > div {
	width: 148px;
	height: 148px;
	border: black solid 1px;
}

div.position-relative{
	/* Relative position allows the elements to be positioned 
	 at a distance relative to the original position with the 
	 four properties top,left,right,bottom.*/
	position: relative;
	bottom: 55px;
	right: 55px;
}

div.sticky{
	/* Sticky position is similar to the static position in 
	normal state.
	Except it is going to stick to the edge of your screen and 
	becomes a fixed position element.
	*/
	position:sticky;
	/*The element is going to sticky to the edge when the 
	top of the screen is 10px from the top of the element*/
	top:10px;

	width: 800px;
	height: 200px;
	background-color: blue;
}